/* CSS file for video */

.vid_msg_container {
	text-align:center;
	font-size:105%;
	font-weight:bold;
	padding:3px;
	margin:4px 0;
	border:1px solid #FFE500;
	background:#FFFFbc;
	color:#333333;
}
.vid_error_message_container {
	font-size:130%;
	font-weight:bold;
	margin:10px 0 3px 0;
}

/******  VIDEO ******/
.vid_page_container {
}

.vid_video_container {
	border:0px solid green;
}

.vid_heading_container {
	margin-bottom:10px;
}

.vid_user_avatar {
	float:left;
	margin-right:10px;
}
#vid_user_avatar_img {
	width:48px;
	height:48px;
}
.vid_user_name {
	padding: 5px 0px 5px 0px;
	font-size: 150%;
	font-weight:bolder;
	text-align: left;
}

.vid_breadcrumbs_container {
}
.vid_breadcrumbs_text {
	padding: 5px 0px 5px 0px;
	font-size: 120%;
	text-align: left;
}

.vid_title_container {
	border-color:#333333;
	border-width:0px 0px;
	border-style:solid;
	padding: 5px 8px 5px 8px;
	font-size: 180%;
	font-weight:bolder;
	text-align: left;
	background-color:#aaaaaa;
	color:#333333;
}
.vid_mod_container {
	border:0px solid red;
	width:600px;
	overflow:hidden;
}
.vid_mod_background {
	padding: 10px 0px;
	margin-bottom: 8px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}
.vid_flash_player_container {
	margin-left: auto;
	margin-right: auto;
}

.vid_info_container {
	padding: 5px 5px 0px 5px;
	margin-top: 5px;
	margin-bottom: 0px;
}
.vid_content_action_panel {
	float:right;
}
.rating_stats_div {
	display: none;
}
.vid_info_uploaded_by {
	text-align:left;
	font-size:12px;
}
.vid_info_date_added {
	text-align:left;
	font-size:12px;
}
.vid_info_num_views {
	text-align:left;
	float:right;
	font-size:12px;
}
.vid_info_description {
	margin: 7px 0 3px 0;
	text-align:left;
	font-size:12px;
}

.vid_tags_container {
	margin-bottom:20px;
	padding: 2px;
	text-align:left;
}
/****** END VIDEO *****/


/****** COMMENTS ******/
.vid_comments_header_container {
	text-align:left;
	border-color:#aaaaaa;
	border-width:1px;
	border-style:solid;
}
.vid_comments_header {
	padding:4px 8px;
	font-size:130%;
	font-weight:bolder;
	background-color:#aaaaaa;
	color:#333333;
	text-align:left;
	margin:0 0 5px 0;
	border-color:#333333;
	border-width:0px 0px;
	border-style:solid;
}
.vid_comments_add_link {
	margin-top:5px;
	float:right;
}
.vid_add_comment_container_header {
	padding:4px 8px;
	font-size:120%;
	font-weight:bolder;
	background-color:#aaaaaa;
	color:#333333;
	border-color:#333333;
	border-width:0px 0px;
	border-style:solid;
}
.vid_comments_count {
	text-align:left;
	margin:4px 0 0 4px;
}
.vid_new_comment_input_container {
	border:1px solid #aaaaaa;
	margin:10px;
}
.vid_comments_container {
	text-align:left;
}
.vid_new_comment_input_textarea {
	width:95%;
	height:80px;
	margin:8px;
}
.vid_new_comment_input_button {
	display:inline;
	margin:8px;
	margin-top:0;
}
.commentIcons {
	float:right;
}
/****** END COMMENTS ******/

/***** Board Pagination */
.vid_comments_pagination_container {
	margin:8px 4px 15px 4px;
	font-weight:bold;
	padding:0px 10px;
	font-size:100%;
	text-align:center;
}
.vid_other_gallery_videos_pagination_container {
	margin:8px 4px 15px 4px;
	font-weight:bold;
	padding:0px 10px;
	font-size:100%;
	text-align:center;
}
.pagination_select_page_selected {
	display:none;
}
.pagination_select_page {
	display:none;
}
/***** End Board Pagination *****/

/*********  RIGHT SIDE *********/
.vid_right_side_container {
	width:304px;
}
.vid_right_side_header {
	padding: 5px 5px 5px 5px;
	margin-bottom:10px;
	font-size: 150%;
	font-weight:bolder;
	text-align: left;
	background-color:#aaaaaa;
	color:#333333;
	border-color:#333333;
	border-width:0px 0px;
	border-style:solid;
}
.vid_other_gallery_videos {
	border:0px solid blue;
	margin-right:18px;
	text-align:left;
}


div.vid_gallery_videos_container {
	margin:6px 0 6px 0px;
	padding:3px 3px 8px 3px;
	border-bottom:1px solid #777777;
	clear:both;
	width:282px;
	overflow:hidden;
	white-space:normal;
}

img.vid_gallery_video_thumbnail {
	width: 100px;
}

a.vid_gallery_videos_container {
	float:left;
}

a.vid_gallery_videos_container:hover {
	cursor:pointer;
}

div.vid_gallery_video_title {
	margin-left:110px;
	padding:0px;
	border:0px solid #777777;
}

a.vid_gallery_video_title {
	border:0px solid red;
}

div.vid_gallery_video_title {
	margin-bottom:5px;
}
h4.vid_gallery_video_title {
	margin:0;
	padding:0 0 6px 0;
	font-size:12px;
}
.vid_gallery_video_description {
	margin-left:110px;
	padding:0 0 6px 0;
	font-size:11px;
}
/* END RIGHT SIDE */
